@font-face {
    font-family: 'pilowlava-regular';
    src: url('../fonts/pilowlava-regular-webfont.woff2') format('woff2'),
         url('../fonts/pilowlava-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'synebold';
    src: url('../fonts/syne-bold-webfont.woff2') format('woff2'),
         url('../fonts/syne-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#sp-top-header {
    background: #7d156d none repeat scroll 0 0;
      border-bottom: 1px solid transparent ;
}
.logo-right-search {
    float: right;
    margin-left: 15px;
}
.logo-right-search .search form::after {
    content: '\f002';
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    left: auto;
    right: 25px;
    top: 5px;
    color: #7d156d ;
}



.hidebelow .sp-dropdown.sp-dropdown-main,
.sp-megamenu-parent > li.sp-has-child.hidebelow > a::after,
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after ,
.hidebelow .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after, 
.hidebelow .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner, 
.hidebelow .sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown,
.hiddenbelow .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner, 
.hiddenbelow .sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown .sp-dropdown
{
    display: none !important ;
}
.sp-dropdown.sp-dropdown-sub {
visibility: hidden !important;
}

#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: 0;
    padding-bottom: 10px;
}

.icons {
    min-height: 35px;
}

/* festival program 2019 */
.accordion .fields-container >.cf-event-organizer , .accordion .fields-container >.cf-event-link, .accordion .fields-container >.cf-event-buyticket, .accordion .fields-container >.cf-event-entry,  .accordion .fields-container >.cf-entry-free ,
.accordion .fields-container dd.field-entry.cf-event-organizer, 
.accordion .fields-container dd.field-entry.cf-entry-lang {
  display: none ;
}

@media only screen and (min-width: 426px) {
.cf-event-image .field-value >img {
    max-height: 180px;
}
}

.cf-entry-lang .field-value >img {
    display: inline-block;
    vertical-align: baseline;
}

.btn-buyonline {
    border: 1px solid #7d156d;
    margin-top: 10px;
      margin-bottom: 10px;
}

.CF-event dl.fields-container {
    min-height: auto ;
}

dl.fields-container {
    min-height: 200px;
  margin-bottom: 5px;
}


.CF-event dd.field-entry.cf-event-image {
    display: inline-flex;
    max-width: 100px;
    float: left;
    margin: 0 20px 20px 0;
}
@media only screen and (max-width: 425px){
.CF-event dd.field-entry.cf-event-image {
    display: inline-flex;
    max-width: 75px;
    float: left;
    margin: 0 20px 5px 0;
}
}

.cf-event-image {
    display: inline-flex;
    max-width: 200px;
    float: left;
    margin: 0 20px 20px 0;
}
@media only screen and (max-width: 991px){
.cf-event-image {
    display: inline-flex;
    max-width: 200px;
    float: left;
    margin: 0 20px 20px 0;
}
}
@media only screen and (max-width: 425px){
.cf-event-image {
    display: inline-flex;
    max-width: 100%;
    float: none;
    margin: 0 0px 20px 0;
}
}


.subcattitle {
    font-size: 20px;
  color: #fff ;
    background: #7d156d;
    padding: 10px;
  text-transform: uppercase;
    font-weight: 700;
}
.row .CF-event{
  margin-right: 0px;
  margin-left: 0px;
}
.row .CF-event:hover {
  background: rgba(204, 170, 221, 0.2) ;
}
.CF-event .entry-image.intro-image {
    margin-right: 0;
}
.CF-event-title >h2 {
    font-size: 20px;
}
.cf-event-date-time {
    font-weight: 800;
    color: #000;
    display: inline-block;
    border: 2px solid transparent;
    border-left: 0px;
  line-height: 1.5;
    vertical-align: middle;
      margin-right: 10px;
  margin-bottom: 5px ;
}
.cf-event-category {
    display: inline-block;
  color: #0075bf ;
  font-weight: 800;
   /* padding: 0 10px; */
    background: transparent;
    border-radius: 3px;
    border: 2px solid transparent;
  line-height: 1.5;
    vertical-align: middle;
  margin-bottom: 5px ;
  text-transform: uppercase;
}
.cf-event-place {
    font-weight: 800;
    color: #000;
    border: 2px solid transparent;
    border-left: 0px;
  line-height: 1.5;
    vertical-align: middle;
  margin-bottom: 5px ;
}
/* festival program 2019 end */

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 10px;
    line-height: 65px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    margin: 0;
    height: 65px;
}
@media only screen and (max-width: 1199px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 8px;
    font-size: 11px;
}
}




.sp-page-builder .page-content #section-id-1494485826191 > .sppb-row-overlay {
    background-image: linear-gradient(0deg, #7d156d 0%, rgba(125, 21, 109, 0.5) 100%) !important ;
}

.hidden {
  display: none ;
}

.blog >.items-row >.col-sm-3 .blog-content-wrap .article-info {
    font-size: 11px;
}

.article-info >dd {
    display: inline-block;
    margin: 0 5px 0 0;
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 img {
  width: 100% ;
  max-width: aaa ;
} 
}

@media all and (-ms-high-contrast:none), all and (-ms-high-contrast:active) {
.sppb-carousel-inner > .sppb-item > a > img, .sppb-carousel-inner > .sppb-item > img, .sppb-img-responsive {
    max-width: 100% ;
  width: 100% ;
}
}
/* IE10+ CSS styles go here */


.sige li {
    margin: 0 0 10px 0 !important ;
    overflow: visible;
    background-image: none;
    padding: 0;
}

.sige_small {
  display: none ;
    color: #666666;
    font-size: 92%;
    text-align: center;
}

.article-footer-wrap {
    margin-top: 50px;
}

.rs_image {
    max-width: 45%;
}

#sp-header .sp-megamenu-parent >li >a > img  {
    display: inline-block ;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
  max-height: 20px;
}
#sp-header.menu-fixed .sp-megamenu-parent >li >a > img  {
    display: initial;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
      max-height: 20px;
}
@media only screen and (max-width: 991px){
  .nav>li>a>img {
    /*max-height: 10px;
    padding-right: 5px ;*/
    display: none !important ;
  }
}
.nav>li>a>img {
    display: inline-block;
}
@media only screen and (min-width: 992px){
  .sp-megamenu-parent >li >a >span.image-title, .sp-megamenu-parent >li >span.image-title {
    display: none ;
}
}


:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

section#kontakt:before, section#kontakty:before, section#tym:before, section#partneri:before {
content:"";
display:block;
height:110px; /* fixed header height*/
margin:-80px 0 0; /* negative fixed header height */
}

div#rsepro-navbar {
    display: none !important ;
}

.entry-header h2 {
    margin: 0 0 10px;
    font-size: 32px;
    line-height: 36px;
}
.entry-header {
    margin-bottom: 10px;
}

section#sp-top-bar {
    display: none;
}

.rsepro_categories h4 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.rsepro_categories li a, .rsepro_categories li a:hover, .rsepro_categories li a:active, .rsepro_categories li a:focus {
    text-decoration: none;
    font-size: 14px;
      font-weight: normal;
    line-height: 1.5;
    margin: 0px;
}

.sp-module ul >li >a {
    display: block;
    padding: 5px 0;
    line-height: 1.5;
    padding: 2px 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

#offcanvas-toggler {
    float: right;
    line-height: 64px;
    margin-left: 15px;
    font-size: 14px;
}
#offcanvas-toggler::before {
    content: 'MENU ';
    font-size: 14px;
    letter-spacing: 0px;
    color: #000;
    padding-left: 5px;
}
#sp-header.menu-fixed #offcanvas-toggler::before {
    color: #fff;
}

#sp-left .sp-module, #sp-right .sp-module {
    background: #fff;
    margin-top: 10px;
    padding: 0px 20px 25px 20px;
}

.rsepro-tag-module > li > a {
    background-color: transparent !important;
    display: block;
    padding: 5px 8px;
    text-decoration: none;
    transition: color 0.5s ease 0s;
    line-height: normal !important;
}
h1.rsevent-name-custom {
    font-size: 38px;
    font-weight: 700;
}
.rs_event_detail {
    background: none repeat scroll 0 0 transparent !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    margin: 0 0 15px !important;
    padding: 5px 10px !important;
}


.view-article article.item .entry-image, .view-article article.item .entry-gallery, .view-article article.item .entry-video, .view-article article.item .entry-audio, .view-article article.item .entry-link {
    margin-right: 0;
    display: none;
}


@media only screen and (min-width: 992px){
.hiddenondesktop {
    display: none ;
}
}


@media only screen and (max-width: 1199px)
.blog-content-wrap {
    padding: x;
    float: x ;
}

@media only screen and (max-width: 768px){
.blog-content-wrap {
    padding: 30px 30px 20px;
    float: left;
}
}


/* FALANG */
/*
.sp-module-content .mod-languages ul.lang-inline {
    margin: 20px 0 0 0;
    padding: 0;
}
change 29.01.2019 */
.sp-module-content .mod-languages ul.lang-inline {
    margin: 25px 0 0 0;
    padding: 0;
    text-align: right;
}
@media screen and (max-width: 767px) and (min-width: 320px){
.sp-module-content .mod-languages ul.lang-inline {
  margin: 0px 0 0 0;
    padding: 0;
  text-align: center;
}
}


/* FALANG END */
/* DOCman */
.k-ui-ltr.k-ui-namespace.com_docman {
    padding-top: 25px;
}
/* DOCman END */

.blog >.items-row >.col-sm-6 article.item .blog-content-wrap .entry-header h2 {
    height: auto;
}


.blog-details-content-wrap .sppb-addon-single-image {
    padding: 0px 0;
}


.blog-details-content-wrap {
    padding: 0;
    display: table;
    width: 100%;
}

.sppb-addon-articles .sppb-addon-article {
    background: #fff;
    padding: 10px;
  min-height: 355px;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .sppb-addon-articles .sppb-addon-article {
    min-height: 340px;
}
  .sppb-addon-article {
    min-height: 180px;
}
}


.entry-header h2 a {
    color: #000;
    text-transform: none;
}

.blog-details-content-wrap .entry-header h2 {
    text-transform: none;
    color: #000;
    margin-bottom: 15px;
}

.blog-content-wrap {
    padding-top: 5px;
}

article.item:hover .entry-image img {
    transform: none;
}

#sp-logo .sp-retina-logo {display: none;}

#sp-main-body {
    padding: 25px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  #sp-logo .sp-default-logo {display: none;}
  #sp-logo .sp-retina-logo {display: block;max-width:120px}
  }

#sp-header {
    background: #dcdcdc none repeat scroll 0 0;
    height: 65px;
    left: 0;
    position: relative;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    top: 0;
    width: 100%;
    z-index: 99;
}

ul.social-icons {
    font-size: 25px;
}


ul.social-icons >li a {
    color: #e4e4e4 ;
}
ul.social-icons >li a:hover {
    color: #999999 ;
}



.sp-page-title h2 {
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
}
.sp-page-title {
    padding: 20px 0 20px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

/* Page Title */
div.sp-page-title::before {
    content: "";
    opacity: 0.5;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background: #000000;
}
div.sp-page-title .container {
    position: relative;
    z-index: 2;
}


/* SLIDER */

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    color: #fff;
}

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    -webkit-transform: none;
    transform: none;
}

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-weight: normal;
    margin: -15px 0 0;
    line-height: 1;
    display: none;
    text-transform: none;
}

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .details {
    color: #fff ;
    margin: 20px 0 40px;
}


.sppb-slideshow-fullwidth-item.item:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg,rgba(0, 0, 0, 0.45) 0%,rgba(0, 0, 0, 0.7019607843137254) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(0, 0, 0, 0.45) 0%,rgba(0, 0, 0, 0.7019607843137254) 100%);
    background-image: -o-linear-gradient(0deg,rgba(0, 0, 0, 0.45) 0%,rgba(0, 0, 0, 0.7019607843137254) 100%);
    background-image: linear-gradient(0deg,rgba(0, 0, 0, 0.45) 0%,rgba(0, 0, 0, 0.7019607843137254) 100%);
    opacity: .9;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 5px;
    border-bottom: 1px solid rgba(0,0,0,0.08);
    margin-bottom: 5px;
}


#sp-bottom .sp-module ul li a {
    color: #000000;
}

img.sp-default-logo {
    max-width: 120px;
}

@media only screen and (max-width: 1199px){
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-right: 30px;
    width: initial;
}
.blog-content-wrap {
    padding: 30px 30px 20px;
    float: inherit;
}
}

@media only screen and (max-width: 768px){
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-right: 0;
    width: 100%;
}
.blog-content-wrap {
    padding: 30px 30px 20px;
    float: left;
}
}